@media only screen and (max-width:1199px) {
 	.slider-data img{ width: 170px;}
	.slider-data p{ font-size: 20px;}
	}

@media only screen and (max-width:991px) {
	.slider-data p{ font-size: 17px;}
	.tab-link {
    font-size: 19px !important;
}
.fa-gift {
    font-size: 25px !important;
}
.about-tab .card-header a {
    padding-left: 26px;
}
}
@media only screen and (max-width:860px) {
.stellarnav{margin: 6px 0 0;}
	.stellarnav.mobile>ul>li>a{ padding: 10px;}
	.stellarnav .dd-toggle{ height: 40px; width: 40px;}
	.stellarnav.mobile.dark ul{ background: #e42790}
	.stellarnav ul li ul li a{ background:#e42790 !important; font-weight: normal;}
	header .shrink .stellarnav{ margin: 0}
	.stellarnav.mobile.dark ul ul{  overflow-y: scroll; height: 500px;}
	.home header .shrink{ background: #a50b60 !important}
	.plr{
    padding: 0px 18px;
}
.contactt {
    margin-bottom: 25px;
}

	
}

@media only screen and (max-width:767px) {
 .slider-data p br{ display: block}
	.about-us h1{ text-align: center; font-size: 50px;}
	.about-us h1 br{ display: none}
	.footer-logo img{ display: block; margin: 0 auto 10px}
	.footercontainer .pl-4{ padding-left: 0 !important}
	.headding11{ font-size: 25px;}
}

@media only screen and (max-width:680px) {
	.slider-data img{ width: 120px;} 
}

@media only screen and (max-width:575px) {
	.slider-data img{ width:120px;}
	.slider-data p{ font-size: 11px;}
	.order-now img{ margin: 3px auto !important;}
	.about-us h1{ font-size:25px; margin:-10px 0 -3px}
	.about-us p {
    color: #fff;
    font-size: 15px;
    line-height: 19px;}
	.order-now.order-now-inner img{ width: 100px;} 
	.footer-logo img{ width: 120px;}
	.get-in-touch-mobile{ float: left; width: 55%; margin: 10px 0 0;}
	.follow-us{ margin: 0px 0 5px}
	.get-in-touch-mobile2{ width: 45%;}
	.social-icon img{ width: 25px;}
	.about-us{ padding: 15px 22px;}
	.social-icon a{ margin: 0}
	.social-icon img{ width: 20px;}
	footer{ padding: 5px 0}
 .footercontainer {
    padding: 4px 35px;
}
.obtnn {
    padding: 6px 15px;
    font-size: 20px;
}
.desk-bg{
	display: none;
}
.mob-bg{
    display: block;
}
.slider-data {
    top: 0%;
}
.bimgg{width:170px !important;}
.bar{display: none !important;}
.contactt h3 {
    font-size: 30px;
}
.contactt ul li {
    font-size: 19px;
}
.about-data .year-exp .year {
    font-size: 48px;
}
.about-data .year-exp .text {
    font-size: 20px;
}
}
